.preistraeger_wrapper::before {
    content: "";
    position: absolute;
    width: 88%;
    height: 90%;
    right: 0%;
    bottom: 0%;
    background-color: var(--color-gold);
    z-index: 0;
    transform: translate(0px, 80px);
}

.Rechts .preistraeger_wrapper::before {
    right: auto;
    left: 0px;
}

.preistraeger_wrapper{
    position: relative;
}

.preistraeger_content_wrapper{
    transform: translate(0px, 30%);
}

.preistraeger_img_two{
    transform: translate(0px, -60px);
    z-index: 2;
    position: relative;
}

.preistraeger_img_one{
    z-index: 1;
    position: relative;
}

.Links .preistraeger_wrapper_name{
    justify-content: end;
}

.Rechts{
    padding: 60px 0px;
}

.Rechts .preistraeger_wrapper, .Rechts .preistraeger_wrapper_two{
    flex-direction: row-reverse!important;
}

@media (max-width: 992px) {
    .preistraeger_content_wrapper {
        transform: translate(0px, 0%);
    }

    .preistraeger_wrapper::before {
        width: 100vw;
        height: 217px;
        right: auto;
        bottom: auto;
        transform: translate(-50%, -30px);
        top: 0px;
        left: 50%;
    }

    .Links .preistraeger_wrapper_name {
        justify-content: start;
    }

    .preistraeger_img_two {
        transform: translate(0px, 0px);
    }

    .Rechts .preistraeger_wrapper::before {
        left: 50%;
    }

    .Rechts .preistraeger_wrapper, .Rechts .preistraeger_wrapper_two {
        flex-direction: column-reverse !important;
    }
}

